Latest 0.1.6
Homepage https://github.com/lingyfh/FFastlib
License MIT
Platforms ios 8.0, requires ARC
Dependencies AFNetworking, SDWebImage, SDWebImage/WebP, MBProgressHUD, MJRefresh, Masonry, Toast, JSONParse
Frameworks UIKit
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

FFastlib is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "FFastlib"
#import <FFastlib/FFastlib.h>
or
@import FFastlib;

incould

AFNetworking
SDWebImage
SDWebImage/WebP
MBProgressHUD
MJRefresh
Masonry
Toast
JSONParse

Author

lingyfh, [email protected]

License

FFastlib is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "FFastlib",
    "version": "0.1.6",
    "summary": "u4e00u4e9bu5e38u89c4u64cdu4f5cuff1bu4e00u4e9bu5e38u7528u7684u7b2cu4e09u65b9u5e93",
    "description": "TODO: Add long description of the pod here.",
    "homepage": "https://github.com/lingyfh/FFastlib",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "lingyfh": "[email protected]"
    },
    "source": {
        "git": "https://github.com/lingyfh/FFastlib.git",
        "tag": "0.1.6"
    },
    "platforms": {
        "ios": "8.0"
    },
    "public_header_files": [
        "FFastlib/*.h",
        "FFastlib/**/*.h"
    ],
    "source_files": "FFastlib/**/*",
    "frameworks": "UIKit",
    "requires_arc": true,
    "dependencies": {
        "AFNetworking": [
            "~> 3.0"
        ],
        "SDWebImage": [
            "~> 4"
        ],
        "SDWebImage/WebP": [],
        "MBProgressHUD": [
            "~> 1.0.0"
        ],
        "MJRefresh": [],
        "Masonry": [],
        "Toast": [
            "~> 3.0"
        ],
        "JSONParse": []
    }
}

Pin It on Pinterest

Share This